PHP开发

  • PHP 错误 Parse error: syntax error, unexpected ‘[‘ in 解决办法

    作为一个非专业 PHP 开发人员,很多时候并没有非常刻意的去了解 PHP 各个版本间的不同区别,所以很多时候在兼容性方面容易出现问题,当然不可否认包括其中子凡开发的一些插件,因为真的还有很多的服务商提供的虚拟主机默认的 PHP 版本都在 PHP5.4 以下,这就导致版本真的太古老而可能存在兼容问题。

    2020年4月12日

联系我们

在线咨询:点击这里给我发消息

邮件:itbound@sina.com

工作时间:周一至周六,9:30-18:30

 

QR code